



<div class="row">
    <div class="col-sm-12 titulo text-center">
        Contacto
    </div>
</div>
<app-separador></app-separador>
<div class="row fondocafe">
    <br>
    
<div class="row fondoblancoC" style="margin: 1%; height:300px">
    <div class="col-lg-4 col-md-12 col-sm-12 px-0  text-center">

        <img src="../../../assets/Logos/Logomikuy.png"
            alt="MIKUY
            " 
            height="130px">
    </div>
    <div class="col-lg-8 col-md-12 col-sm-12 fondoblancoC2 " >
        <div class="  row">

            <h3 class="fondoSubC text-justify " style="padding-top: 1%;">TELÉFONO</h3>
        </div>
        
        <div class="row">
            <div class="col-2 text-center">
                <i class="fa fa-phone fa-lg text-center " style="color: #735C15; "></i>
            </div>

            <div class="col-10">
                <h5 style="color: black;">783(3668)186-02-51</h5>
            </div>
        </div>
        <div class="row">
            <div class="col-2 text-center">
                <i class="fa fa-phone fa-lg" style="color: #735C15;"></i>
            </div>

            <div class="col-10">
                <h5 style="color: black;">777(993)620-48-71</h5>
            </div>
        </div>
        <div class="  row">

            <h3 class="fondoSubC text-justify " style="padding-top: 1%;">CORREO
                ELECTRÓNICO</h3>
        </div>
        
        <div class="row">
            <div class="col-2 text-center">
                <i class="fa fa-envelope fa-lg" style="color: #735C15;"></i>
            </div>

            <div class="col-10">
                <h5 style="color: black;">mikuy.inf@gmail.com</h5>
            </div>
        </div>
        <div class="row">
            <div class="col-2 text-center">
                <i class="fa fa-envelope fa-lg" style="color: #735C15;"></i>
            </div>

            <div class="col-10">
                <h5 style="color: black;">sumaktarpuy2023@hotmail.com</h5>
            </div>
        </div>
        <br>
        
        
    </div>
</div>
<br>
</div>

<app-separador></app-separador>
<div class="row fondocafe" >
    <br/>
    <div class="col-lg-4 col-md-1 col-sm-12 ">

    </div>
    <div class="col-lg-4 col-md-10 col-sm-12">
        <div class="card align-items-center " style="background-color: #EDEDED; border-radius: 0%; border-width: 0cm; margin-top: 5%;margin-bottom: 5%; ">
            <div class="card-body ">

                <h4 class="mt-1 mb-5 pb-1 text-center " style="color: #735C15; font-weight: bold;">Contáctenos</h4>
                <form name="myForm">
                    <div class="form-group">
                        <div class="row">
                            <div class="col-sm-12 ">
                                <input type="text" maxlength="50" name="nombre"
                                    [(ngModel)]="nombre"
                                    placeholder="Nombre"
                                    class="form-control" autofocus/>
                                <label class="form-label error" for="nombre"
                                    *ngIf="errorNombre">{{strNombre}}</label>
                            </div>

                        </div>
                        <br>
                        <input type="email" name="email" maxlength="75"
                            [(ngModel)]="email" placeholder="Email"
                            class="form-control" autofocus/>
                        <label class="form-label error" for="email"
                            *ngIf="errorEmail">{{strEmail}}</label>
                        <br>

                        <textarea type="text" name="direccion"
                            [(ngModel)]="detalle"
                            placeholder="detalle"
                            class="form-control" rows="2" autofocus></textarea>
                        <label class="form-label error" for="direccion"
                            *ngIf="errorDetalle">{{strDetalle}}</label>
                        <br>





                        <div>

                        </div>
                        <div>

                        </div>

                    </div>
                    <hr>


                    <!-- Acciones que podemos realizar en el formulario -->
                    <button type="submit" class="btn boton"
                        (click)="enviar()">Enviar</button>
                </form>
            </div>
        </div>
    </div>
    <div class="col-lg-4 col-md-1 col-sm-12 ">

    </div>
</div>


<a href="https://api.whatsapp.com/send?phone=593959912141" target="_blank" class="whatsapp-button">
    <img src="../../../assets/whatsapp.png" alt="WhatsApp" class="whatsapp-icon">
  </a>